[config]
num_di=0
num_do=0
num_rw=0
num_ro=6
num_roles=3
num_ot=0
num_di=0
dev_category=3
dev_rating=0.0
ro_fn=3
rw_poll_once=0
ro_multiblock=1
rw_multiblock=0
device_type_id=5171
name=SuryaLogix SL-RS-485IRR Irradiation Sensor
description=SuryaLogix SL-RS-485IRR Irradiation Sensor
di_base_address=1
do_base_address=1
rw_base_address=1
ro_base_address=1
ro_var_0=Active_Irradiance
ro_desc_0=Solar Irradiance in W/m2
ro_p_0=0
ro_i_0=0
ro_reg_0=100
ro_var_1=newreg2
ro_desc_1=undefined
ro_p_1=0
ro_i_1=0
ro_reg_1=101
ro_var_2=Internal_Ambient_Temperature
ro_desc_2=Internal Ambient Temperature
ro_p_2=0
ro_i_2=0
ro_reg_2=106
ro_var_3=newreg8
ro_desc_3=undefined
ro_p_3=0
ro_i_3=0
ro_reg_3=107
ro_var_4=Internal_Module_Temperature
ro_desc_4=Internal Module Temperature
ro_p_4=0
ro_i_4=0
ro_reg_4=108
ro_var_5=newreg10
ro_desc_5=undefined
ro_p_5=0
ro_i_5=0
ro_reg_5=109
role_var_0=Active_Irradiance
role_type_0=22
role_idx_0=0
role_scale_0=1
role_var_1=Internal_Ambient_Temperature
role_type_1=22
role_idx_1=2
role_scale_1=1
role_var_2=Internal_Module_Temperature
role_type_2=22
role_idx_2=4
role_scale_2=1

